.list {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.list .col {
    flex: 1;
    padding: 0 1rem;
}

.list .col.col--cbx {
    flex: none;
}

.list .col.col--main {
    flex: 3;

}

.list__heading {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 3rem;
    box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.13);
}

.list__heading .col {
    font-weight: bold;
}

.list__content {
}

.list__content__item {    
}

.list__content__item:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.1);
}

.list__loader {
    display: block;
    text-align: center;
    padding: 5rem 0;
    font-size: 200%;
}

.article {    
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 4rem;
}